Quikrbox User app - Bug #7367

Store filters > text not aligned in center properly

08/29/2023 06:41 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/29/2023

0%
0.00 hour
0.00 hour
History

#1 - 08/29/2023 11:54 PM - Himanshu khare

- Status changed from New to Feedback

Discuss

#2 - 08/31/2023 10:21 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 09/05/2023 05:41 PM - priyanka Sharma

- Status changed from Resolved to Closed
